User: Password:
|
|
Subscribe / Log in / New account

A new mremap() vulnerability

A new mremap() vulnerability

Posted Feb 24, 2004 2:14 UTC (Tue) by stock (guest, #5849)
Parent article: A new mremap() vulnerability

"The solution is to upgrade to 2.4.25 or 2.6.3, or to apply the appropriate distributor security update."

All we need is the patch concerning this vulnerability. Sofar after hunting down the Bugtraq list, i couldn't find anything except vendor related "patches" in the form of complete kernel updates or in the form of binary patches. Some vendors created a new source tree, but that contains their complete backlog of other patches.

So where is the source to that patch? I would like to patch my older kernel with it.

Where is the Open Source Patch to this vulnerability?

Robert


(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds